<mat-card class="main-container">
  <mat-card-header *ngIf="title || subTitle">
    <mat-card-title *ngIf="title">
      {{ title }}
    </mat-card-title>
    <mat-card-subtitle *ngIf="subTitle">
      {{ subTitle }}
    </mat-card-subtitle>
  </mat-card-header>
  <mat-card-content class="wrapper-products">
    <!-- <div fxLayout="row">
      <div fxFlex="nogrow">
        <mat-form-field>
          <mat-label>Cerca...</mat-label>
          <input type="text" matInput placeholder="Inserisci nome prodotto" (ngModelChange)="search($event)"
            [(ngModel)]="seachingProduct" />
        </mat-form-field>
      </div>
      <div fxFlex="nogrow">
        <button mat-raised-button (click)="resetSearch()">
          Reset
        </button>
      </div>
      <div fxFlex="grow" style="text-align:right">
        <button mat-icon-button [color]="gridView ? 'primary' : 'accents'" (click)="gridView = false">
          <mat-icon>list</mat-icon>
        </button>
        <button mat-icon-button [color]="gridView ? 'accents' : 'primary'" (click)="gridView = true">
          <mat-icon>grid_on</mat-icon>
        </button>
      </div>

    </div> -->
    <mat-list>
      <mat-list-item *ngFor="let item of items; let i = index">
        <p mat-line>
          Titolo
        </p>
        <button mat-icon-button color="accents">
          <mat-icon>edit</mat-icon>
        </button>
        <button mat-icon-button color="warn">
          <mat-icon>delete</mat-icon>
        </button>
      </mat-list-item>
    </mat-list>
  </mat-card-content>
</mat-card>
